/*
File:			custom.css
Description:	Custom styles for Thesis: Mini skin
Author:			kristarella
Author URL:		http://www.kristarella.com
Version:		1.0 (for use with Thesis 1.6)
*/

.custom #page, .custom #header_area .page {border-top:0.5em solid #000; padding-top:1em;}
.custom #page, .custom #footer_area .page {border-bottom:0.5em solid #000; padding-bottom:1em;}

a:hover {color:#000;}

.custom #s {font-family:Courier,monospace;}

/* === HEADER === */
.custom #header {padding-top:0; position:relative;}
	.custom #header #logo {font-size:2.8em; text-transform:lowercase; margin-bottom:0.25em;}
	.custom #header #tagline {padding:0.5em 0 0 5em; border-top:0.1em solid #000; text-transform:lowercase; display:inline;}


/* === NAV === */
.custom ul.menu {position:absolute; right:1.1em; width:auto;}
	.custom ul.menu li {}
	.custom ul.menu li.rss {float:left;}
		.custom ul.menu li.rss a:hover {background-color:transparent; text-decoration:underline; color:#111;}
		.custom ul.menu li a:hover {text-decoration:none;}
		.custom ul.menu li.current a, .custom ul.menu li.current-cat a {border-bottom:0.3em solid #000;}
		.custom ul.menu li.current-parent a {color:#111;}
		.custom ul.menu li.current-parent a:hover {background-color:#555;}

/* dropdowns */
		.custom ul.menu ul {border-bottom:0;}
				.custom ul.menu ul li a {color:#fff; background-color:#555;}
					.custom ul.menu ul li a:hover {background-color:#000;}
					
					.custom ul.menu ul li.current a {color:#fff; background:#777; border-bottom:0;}
		
					.custom ul.menu ul ul a {background:#000;}
					.custom ul.menu ul ul a:hover {background:#ccc;}


/* === CONTENT === */
.custom #content_box {padding-top:2.2em;}

.custom .post_box, .custom .teasers_box {border-top:1px solid #000;}
.custom .top {padding-top:0; border-top:0;}

.custom .prev_next {border-top:0.2em solid #000;}

/* text block styles */
.custom .format_text h4, .custom .format_text h5 {margin-bottom:0.785em;}
.custom .format_text blockquote {border:solid #ccc; border-width:1px 0; padding:0.786em 0 0 0.786em;}
.custom .format_text blockquote.right, .custom .format_text blockquote.left {padding:0.786em; text-align:center;}
.custom .format_text ul, .custom .format_text ol {background:#f5f5f5; padding:0.25em 0;}
	.custom .format_text ul li, .custom .format_text ol li {padding:0 0.5em;}
.custom .format_text pre {background-color:#f5f5f5; border-color:#ccc;}

.custom p.post_tags {background:#f5f5f5; border-bottom:1px solid #ccc; padding:0.25em 0.5em;}

/* thesography exif styles */
.custom ul.exif {list-style:none; background:none; margin:0;}
.custom ul.exif:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.custom ul.exif li {float:left; padding:0.25em 0.5em; background:#f5f5f5; margin:0 0.5em 0.5em 0; font-size:0.8em;}


/* images */
.custom .post_box img {max-width:100%; height:auto;}

.custom img.frame {padding:0; border:0.3em solid #ccc;}
.custom a:hover img.frame {border-color:#000;}

.custom .format_text .wp-caption {background-color:#ddd; border-color:#fff;}
	.custom .format_text .wp-caption img {}

.custom .format_text .gallery {border:solid #ccc; border-width:1px 0; padding:1em 0 0; margin:0 auto 2em !important;}
	.custom .format_text .gallery dl {margin-bottom:0;}
	.custom .format_text .gallery br {height:0;}

/* teasers */
.teaser .teaser_author, .teaser .teaser_category, .teaser .teaser_date, .teaser .teaser_comments, .teaser .edit_post {font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;}

/* comments */
.custom dl#comment_list {border-top:1px solid #000;}
.custom dl#comment_list dd {border-bottom:1px solid #000;}

.custom dl#comment_list .odd {background:#f5f5f5;}

.custom dl#comment_list .bypostauthor {background-color:#ddd;}
	.custom dl#comment_list .bypostauthor code {}
	.custom dl#comment_list .bypostauthor pre {}

.custom #commentform {border-top:1px solid #ccc;}
.custom input.form_submit {font-variant:small-caps; letter-spacing:1px;}

.custom .comments_closed p {display:none;}

/* threaded comments */
.custom dl#comment_list dd.depth-1 {padding-bottom:0.5em;}
.custom dl#comment_list dl.children {background:#fff;}
	.custom dl#comment_list dl > .bypostauthor {border-color:#000;}
	.custom dl#comment_list dl.children dt {padding-top:1.1em;}
	.custom dl#comment_list dl.children dd {border-bottom:0;}
		.custom dl#comment_list dl dd .format_text {margin-bottom:0; padding-bottom:1.571em; border-bottom:1px solid #ddd;}
		.custom dl#comment_list dl > .bypostauthor > .format_text {border-color:#000;}

/* archives */
.custom #archive_info {border-color:#000; margin-bottom:2.2em;}
	.custom #archive_info p, .custom #archive_info h1 {display:inline; padding-right:1em;}

.custom ul#cat_list, .custom ul#cat_list ul {background:transparent; padding:0;}
	.custom ul#cat_list li {list-style:none; padding:0;}
		.custom ul#cat_list li h3 {}
			.custom ul#cat_list li h3 a {color:#000; text-decoration:none;}
			.custom ul#cat_list li h3 a:hover {color:#999; text-decoration:underline;}
		.custom ul#cat_list li ul li {list-style:square;}


/* === SIDEBARS === */
.custom #image_box, .custom #custom_box {border-color:#ddd;}
	.custom #image_box img {border-color:#000;}

/* optional widget styles */
.custom #calendar_wrap a {color:#000;}
.custom #calendar_wrap a:hover {color:#fff; background:#ddd;}


/* === FOOTER === */
.custom #footer {padding:1.1em 0;}

.custom #footer .sidebar {border:solid #000; border-width:0.1em 0; padding-top:2.2em; margin-bottom:1.1em; float:left; width:100%;}
	.custom #footer ul.sidebar_list {}
		.custom #footer li.widget {float:left; width:23%; padding-right:2%; text-align:left; margin-bottom:22px;}

/* === COLOUR & FONT OVERRIDES === */

.custom, .custom input, .custom textarea {font-family:'Helvetica Neue',Helvetica,Arial,sans-serif;}

a {color:#999;}
.custom #header #logo a:hover {color:#999;}
.custom .entry-title a:hover {color:#999;}

.custom ul.menu {border-bottom:none; border-left:none;}
	.custom ul.menu li a {border:none; background-color:#fff;}
	.custom ul.menu li a:hover {text-decoration:none; background-color:#555; color:#fff;}
	.custom ul.menu li.current-parent a {background-color:#f5f5f5;}
		.custom ul.menu ul {margin-top:0;}
		.custom ul.menu li:hover ul, .custom ul.menu a:hover ul {left:0;}
		.custom ul.menu ul li a {border:0;}
				.custom ul.menu ul ul, .custom ul.menu :hover ul :hover ul {left:14.8em; border:0;}

.custom #header {border-bottom:0;}
.custom #footer {border-top:0;}
.custom #content_box {background:none;}
.custom #sidebar_1 {border-color:#fff;}.custom #image_box, .custom #custom_box {background:#f5f5f5;}
.custom li.widget h3 {color:#000; font-size:1.23em;}

/* DoubleMule Clickable Header v. 1.0 */

.custom #header 
{
background: #ffffff;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
border-top: 0em;
border-right: 0em;
border-bottom: 0em;
border-left: 0em;
margin-top: 0em;
margin-right: 0em;
margin-bottom: 0em;
margin-left: 0em;
}

.custom #header #logo a
{
display:block;
width:230px;
height:40px;
background:url(http://seoisdead.net/wp-content/uploads/2010/05/SEO-is-dead.png) center no-repeat;
outline:none;
color: #000000;
text-indent: -9999px;
padding-top: 0em;
padding-right: 0em;
padding-bottom: 0em;
padding-left: 0em;
border-top: 0em;
border-right: 0em;
border-bottom: 0em;
border-left: 0em;
margin-top: 0em;
margin-right: 0em;
margin-bottom: 0em;
margin-left: 0em;
}

.custom #header #tagline 
{
color:#000000;
text-indent: -9999px;
}